Вопрос Почему я не могу прочитать зашифрованные DVD-диски после установки libdvdread4?


Я уже установил libdvdread4 и я все еще получаю сообщение:

Не удалось прочитать DVD. Это может быть связано с тем, что DVD зашифрован, а библиотека дешифрования DVD не установлена.


3
2018-01-30 14:01


происхождения




ответы:


libdvdread4 одного недостаточно для воспроизведения дисков DVD-фильмов. Для вашего удобства Ubuntu включает в себя хороший метапакет для установки большинства библиотек и кодеков для просмотра мультимедиа: Ubuntu Restricted Extras  Install ubuntu-restricted-extras,

Это не включает libdvdcss2 из репозитория Medibuntu. Он не включен в Ubuntu по юридическим причинам, как указано в Ubuntu Wiki: RestrictedFormats / PlayingDVDs, Видеть этот ответ о том, как включить репозиторий Medibuntu и как установить этот пакет.

Если у вас все еще есть проблемы с воспроизведением DVD-дисков, и у вас есть libdvdread4 а также libdvdcss2 установленный, см. соответствующий вопрос: Почему воспроизведение DVD еще не работает после установки libdvdcss2?, в частности этот ответ в нем о настройке кода региона на вашем DVD-проигрывателе.

В случае, если вы используете официальную производную Ubuntu, это может быть также актуальным:


4
2018-01-30 14:10